Subject: [MOBILE-IP] mobile IPv6 and IPsec ESP tunnels

From: Francis Dupont <[email-masked]>
Date: Thu, 14 Dec 2000 19:23:09 +0100

I'd like to write ASAP (id-editor should accept new I-D since yesterday?)
a draft explaining how to use mobile IPv6 (and other mobility signaling)
for IPsec ESP tunnels, ie. how to move one end of a bidirectional tunnel
using ESP (a very common usage of IPsec).
Richard, I should need your help for wording, this document will be
for IPv6, mobile and IPsec communities which are not known for their
colaboration (:-).

Regards

[email-masked]

PS: the raw idea is if you already have an ESP tunnel then mobility can
be supported without any new overhead (you need typically 3 addresses
and you can use 4). The issue is about the signaling, ie. how to update
the address of one end (outer source or destination) after a movement.